FDNAINVAR(1e)

NAME
fdnainvar - Nucleic acid sequence Invariants method

SYNOPSIS

fdnainvar -sequence seqsetall -weights properties -outfile outfile [-printdata boolean] -dotdiff boolean [-printpattern boolean] [-printinvariant boolean] [-progress boolean]

fdnainvar -help

DESCRIPTION

fdnainvar is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-sequence seqsetall
    File containing one or more sequence alignments

-weights properties

  Output section

-outfile outfile

-printdata boolean
    Default value: N

-dotdiff boolean
    Default value: Y

-printpattern boolean
    Default value: Y

-printinvariant boolean
    Default value: Y

-progress boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fdnainvar is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.